CTPP2C(1)

NAME
ctpp2c - CTPP template compiler

SYNOPSIS
ctpp2c source.tmpl executable.ct2

DESCRIPTION
ctpp2c compiles template source file source.tmpl and saves result to executable.ct2

Currently only 2 arguments supported: name of source template and name of destination bytecode file.

EXIT STATUS

SEE ALSO
ctpp2i(1), ctpp2vm(1), ctpp2json(1), ctpp2-config(1),

HISTORY
An ctpp2c command appeared in CTPP 2.0.0.

AUTHOR
Written by Andrei V. Shetuhin <reki@reki.ru>

REPORTING BUGS
Report bugs to <reki@reki.ru>.

WEBSITE
http://ctpp.havoc.ru/en/ - in English http://ctpp.havoc.ru/ - for Russian speakers

COPYRIGHT
Copyright © 2004 - 2010 CTPP Dev. Team.